{
  "verseBefore": "bơh tuôôy leq kaluh ôôq tơơk tưp tađnah tađnaak, varơuq  vadoo, ji apok kuh kwaay ka Kơy 'ngôôy tol ngaai, 'ngưq laa Kơy riilh dong truh đơơy đơơy, hloay hloay,",
  "verseAfter": "Bơh tuôôy leq kaluh ôôq tơơk tưp tađnah tađnaak, varơuq  vadoo, ji apok kuh kwaay ka Kơy 'ngôôy tol ngaai, 'ngưq laa Kơy riilh dong truh đơơy đơơy, miêk miêk,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 9,
  "modifiedTimestamp": "2023-09-28T08:52:20.195Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
